## herwig++ 2.6.0

=== debian/changelog ===
herwig++ (2.6.0-1) unstable; urgency=low

  * Initial release (Closes: #636988)

 -- Lifeng Sun <lifongsun@gmail.com>  Tue, 05 Jun 2012 22:21:21 +0800
