=== debian/control ===
Source: herwig++
Section: science
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Lifeng Sun <lifongsun@gmail.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 8.0.0), autotools-dev, dh-autoreconf, libthepeg-dev, libfastjet-dev, libfastjettools-dev, libfastjetplugins-dev, libboost-dev, libgsl0-dev, gfortran, chrpath
Standards-Version: 3.9.3
Homepage: http://projects.hepforge.org/herwig/
Vcs-Git: git://git.debian.org/git/debian-science/packages/herwig++.git
Vcs-Browser: http://git.debian.org/?p=debian-science/packages/herwig++.git

Package: herwig++
Architecture: any
Depends: herwig++-data (= ${source:Version}), ${shlibs:Depends}, ${misc:Depends}
Description: Multi-purpose event generator for high energy physics
 Herwig++ is a completely new event generator, written in C++. It is
 built on the experience gained with the well-known event generator
 HERWIG. The aim is to provide a multi purpose event generator with
 similar or improved capabilities (like angular ordered parton
 evolution and the cluster hadronization model).
 .
 This package provides program files and run-time libraries of
 Herwig++.

Package: herwig++-dev
Architecture: any
Depends: libthepeg-dev, herwig++ (= ${binary:Version}), ${misc:Depends}
Description: Herwig++ development files
 Herwig++ is a completely new event generator, written in C++. It is
 built on the experience gained with the well-known event generator
 HERWIG. The aim is to provide a multi purpose event generator with
 similar or improved capabilities (like angular ordered parton
 evolution and the cluster hadronization model).
 .
 Thie package provides Herwig++ development files.

Package: herwig++-data
Architecture: all
Depends: ${misc:Depends}
Recommends: herwig++
Description: Herwig++ Data
 Herwig++ is a completely new event generator, written in C++. It is
 built on the experience gained with the well-known event generator
 HERWIG. The aim is to provide a multi purpose event generator with
 similar or improved capabilities (like angular ordered parton
 evolution and the cluster hadronization model).
 .
 This package provides data of Herwig++
