=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This has to be exported to make some magic below work.
export DH_OPTIONS

DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
LIBPATH := /usr/lib/$(DEB_HOST_MULTIARCH)

CPPFLAGS :=$(shell dpkg-buildflags --get CPPFLAGS)
CFLAGS   :=$(shell dpkg-buildflags --get CFLAGS)
CXXFLAGS :=$(shell dpkg-buildflags --get CXXFLAGS)
LDFLAGS  :=$(shell dpkg-buildflags --get LDFLAGS)

export CPPFLAGS CFLAGS CXXFLAGS LDFLAGS DEB_HOST_MULTIARCH

override_dh_auto_configure:
	dh_auto_configure -- \
		--with-thepeg=/usr \
		--with-gsl=/usr \
		--with-boost=/usr \
		--with-fastjet=/usr \
		--libdir=$(LIBPATH)

override_dh_auto_install:
	dh_auto_install --max-parallel=1
	chrpath -d debian/tmp/$(LIBPATH)/Herwig++/HwMPI.so
	rm -rf debian/tmp/usr/share/Herwig++/Doc
	sed -i -e 's,/.*debian/tmp,,' \
	    debian/tmp/usr/share/Herwig++/HerwigDefaults.rpo \
	    debian/tmp/usr/share/Herwig++/defaults/PDF.in
	mv debian/tmp/usr/share/Herwig++/HerwigDefaults.rpo \
	    debian/tmp/$(LIBPATH)/Herwig++/

override_dh_makeshlibs:
	dh_makeshlibs -n

%:
	dh $@ --with autoreconf --parallel
