=== debian/watch ===
version=3

http://www.hepforge.org/archive/herwig/ Herwig\+\+-(.*)\.tar\.gz debian ./debian/get-orig-source
